import './demo3.css';
import Box from '..';
import React from 'react';
import ReactDOM from 'react-dom';
class BoxDemo extends React.Component {
    render() {
        return (React.createElement("div", { className: "list" },
            React.createElement("div", { className: "list-item" },
                React.createElement(Box, { direction: "row", align: "center", padding: 20, className: "box" },
                    React.createElement("div", { className: "box-180-50" }),
                    React.createElement("div", { className: "box-180-50" }),
                    React.createElement("div", { className: "box-180-50" }),
                    React.createElement("div", { className: "box-180-50" }))),
            React.createElement("div", { className: "list-item" },
                React.createElement(Box, { direction: "row" },
                    React.createElement(Box, { className: "box-180-50 box" }),
                    React.createElement(Box, { className: "box-180-50 box" }),
                    React.createElement(Box, { margin: [0, 20], className: "box-180-50 box" }),
                    React.createElement(Box, { className: "box-180-50 box" })))));
    }
}
ReactDOM.render(React.createElement(BoxDemo, null), document.getElementById('box-demo-3'));
